body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: black;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 4.23rem;
  line-height: 1.23936em;
  font-weight: 500;
  text-transform: uppercase;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 2.61803rem;
  line-height: 1.33688em;
  font-weight: 500;
  text-transform: uppercase;
}

h3 {
  margin-top: 40px;
  margin-bottom: 10px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 1.61803rem;
  line-height: 110%;
  font-weight: 500;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 13px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.75em;
  font-weight: 300;
}

.button {
  display: inline-block;
  padding: 15px;
  background-color: black;
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: white;
  font-size: 1rem;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: transparent;
  color: black;
}

.button.negative {
  background-color: white;
  color: black;
}

.button.negative:hover {
  background-color: transparent;
  color: white;
}

.page-section {
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
}

.page-section.centered {
  text-align: center;
}

.page-section.centered.redefining {
  height: 0px;
  background-color: black;
  background-image: url('../images/light-bulbs_1.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
}

.page-section.centered.mk {
  background-color: #ff5967;
  color: white;
}

.page-section.centered.fe {
  background-color: #f4ce2c;
  color: black;
}

.page-section.centered.sd {
  background-color: #369acc;
  color: white;
}

.page-section.centered.team {
  background-image: url('../images/group-portrait.jpg');
  background-position: 50% 0px;
}

.page-section.centered.brands {
  height: auto;
  padding-bottom: 0%;
  background-color: black;
  color: white;
}

.page-section.centered.writing {
  background-color: black;
  background-image: url('../images/writing.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: white;
}

.page-section.binary-background {
  background-image: url('../images/binary-animated.gif');
  background-position: 0% 8%;
  background-size: 98px;
  background-attachment: fixed;
}

.page-section.non-intrinsic {
  height: auto;
  padding-bottom: 0%;
}

.page-section.creature {
  position: relative;
  height: 0px;
  padding-bottom: 50%;
}

.page-section.redefining {
  background-image: url('../images/light-bulbs.jpg');
  background-position: 50% 100%;
  background-size: cover;
  color: white;
}

.page-section.solutions {
  text-align: center;
}

.page-section.team {
  height: 0px;
  padding-bottom: 50%;
  background-image: url('../images/team-portrait-xl.jpg');
  background-size: cover;
}

.page-section.top-offset {
  padding-top: 150px;
}

.page-section.top-offset.negative {
  background-color: black;
  color: white;
}

.page-section.teaser-page-top {
  margin-top: 59px;
  background-color: black;
  color: white;
}

.page-section.inverted {
  background-color: black;
  color: white;
}

.page-section.blog {
  min-height: 400px;
  padding-top: 59px;
  background-image: url('../images/writing.jpg');
  background-position: 0px 0px;
  background-size: cover;
  color: white;
}

.container-compensator {
  margin-bottom: 100px;
  padding: 20px;
  text-align: left;
}

.color-block {
  display: block;
  height: 100px;
  max-width: 100px;
  margin: 30px auto;
  background-color: #9156b7;
}

.spaced-container {
  margin-top: 80px;
  margin-bottom: 80px;
}

.spaced-container.double {
  margin-top: 160px;
  margin-bottom: 160px;
}

.spaced-container.overlay {
  position: relative;
  z-index: 9999;
  margin-bottom: -154px;
}

.spaced-container.event-location {
  position: relative;
  z-index: 999;
  margin-bottom: -180px;
  color: black;
  text-shadow: white 2px 2px 0px;
}

.navigation {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: black 0px -1px 2px 0px;
}

.navigation-link {
  margin-right: 10px;
  margin-left: 10px;
  padding: 23px 10px 14px;
  border-bottom: 2px solid transparent;
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out, border 300ms ease-out, -webkit-transform 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out, border 300ms ease-out, -webkit-transform 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out, transform 300ms ease-out, border 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out, transform 300ms ease-out, border 300ms ease-out, -webkit-transform 300ms ease-out;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: black;
  font-size: 13px;
  font-weight: 800;
  text-decoration: none;
  text-transform: uppercase;
}

.navigation-link:hover {
  background-color: black;
  color: white;
}

.navigation-link.w--current {
  border-bottom-width: 2px;
  border-bottom-color: black;
  -webkit-transform: translate(0px, -6px);
  -ms-transform: translate(0px, -6px);
  transform: translate(0px, -6px);
  color: black;
}

.navigation-link.w--current:hover {
  color: white;
}

.navigation-logo {
  margin-top: 14px;
}

.logo-animated {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 100%;
  margin-top: -290px;
  margin-left: -230px;
}

.solution-image {
  width: 160px;
  height: 160px;
  margin-top: 34px;
  margin-bottom: 40px;
}

.solution-image.small {
  width: 160px;
  margin-top: 34px;
  margin-bottom: 40px;
}

.solution-container {
  margin-top: 4%;
}

.divider-section {
  height: 120px;
  background-color: black;
  color: white;
}

.divider-section.centered {
  text-align: center;
}

.divider-image {
  width: 60px;
  margin-top: 40px;
}

.creature-iframe {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.small-area-teaser-titles {
  display: block;
  height: 65px;
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 1.2em;
}

.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: black;
  color: white;
}

.footer-content {
  text-align: right;
}

.footer-link {
  display: inline-block;
  padding: 30px 15px;
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: white;
  font-size: 13px;
  font-weight: 800;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-link:hover {
  background-color: white;
  color: black;
}

.footer-link.icon {
  position: relative;
  top: 5px;
  font-family: Icomoon, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.form-label {
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
}

.form-label.checkbox {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 3px;
}

.form-field {
  min-height: 66px;
  margin-bottom: 36px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  border-style: none none solid;
  border-width: 1px 2px 2px 1px;
  border-color: black;
  background-color: rgba(255, 255, 255, 0);
  background-image: -webkit-linear-gradient(white, white);
  background-image: linear-gradient(white, white);
  -webkit-transition: padding 300ms ease-out;
  transition: padding 300ms ease-out;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: black;
  font-size: 1rem;
  line-height: 1.75em;
  font-weight: 300;
}

.form-field:focus {
  padding-left: 20px;
  border-bottom-color: black;
}

.no-space {
  line-height: 110%;
}

.footer-copyright {
  display: inline-block;
  margin-right: 49px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 13px;
  font-weight: 300;
}

.contact-form-success {
  padding: 30px;
  background-color: #68bf60;
  color: white;
}

.contact-form {
  margin-top: 60px;
  margin-right: -20px;
  margin-left: -20px;
  text-align: left;
}

.footer-top-link {
  display: block;
  width: 50%;
  height: 45px;
  margin-top: 21px;
}

.brand {
  height: 0px;
  margin: 0px;
  padding-bottom: 100%;
  border-radius: 50%;
  background-color: white;
  color: black;
}

.brand.zurich {
  background-image: url('../images/zurich.svg');
  background-position: 50% 48%;
  background-size: 52%;
  background-repeat: no-repeat;
}

.brand.swisscom {
  background-image: url('../images/swisscom.svg');
  background-position: 50% 47%;
  background-size: 50%;
  background-repeat: no-repeat;
}

.brand.novartis {
  background-image: url('../images/novartis.svg');
  background-position: 50% 50%;
  background-size: 73%;
  background-repeat: no-repeat;
}

.brand.you {
  background-image: url('../images/you.svg');
  background-position: 56% 53%;
  background-size: 60%;
  background-repeat: no-repeat;
}

.brand-column {
  padding-right: 15px;
  padding-left: 15px;
}

.solution-column {
  padding-right: 20px;
  padding-left: 20px;
}

.creature-down-arrow {
  position: absolute;
  left: 50%;
  bottom: 50px;
  display: block;
  width: 120px;
  margin-left: -60px;
  padding: 20px;
  opacity: 0.6;
}

.solutions-row {
  margin-right: -21px;
  margin-left: -20px;
}

.centered {
  text-align: center;
}

.tagline {
  margin-top: 2px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 2.61803rem;
  line-height: 1.33688em;
  font-weight: 500;
  text-transform: uppercase;
  text-shadow: none;
}

.tagline.name {
  text-shadow: none;
}

.tagline.small {
  font-size: 1rem;
  text-shadow: none;
}

.solutions-title {
  margin-bottom: 40px;
}

.brands-title {
  margin-bottom: 30px;
}

.no-top-space {
  margin-top: -2px;
}

.solution-color-circle {
  display: block;
  width: 140px;
  height: 140px;
  margin: 40px auto;
  border-radius: 50%;
  background-color: #ff5967;
}

.solution-color-circle.one {
  background-color: #f4ce2c;
}

.solution-color-circle.two {
  background-color: #369acc;
}

.contact-column {
  padding-right: 40px;
  padding-left: 40px;
}

.contact-column.first {
  padding-left: 0px;
}

.contact-column.last {
  padding-right: 0px;
}

.contact-subtitle {
  margin-top: -2px;
  margin-bottom: 12px;
}

.solutions-link-block {
  color: black;
  text-decoration: none;
}

.people-slider {
  height: auto;
  padding-top: 80px;
  padding-bottom: 60px;
  background-color: transparent;
}

.people-slider-arrow {
  display: block;
  color: black;
  font-size: 75px;
  line-height: 66px;
  text-shadow: white 2px 0px 0px, white 3px 0px 0px, white 4px 0px 0px;
}

.people-slider-arrow-link {
  width: 150px;
}

.people-profile-picture {
  display: inline-block;
  width: 200px;
  height: 200px;
  margin-top: 34px;
  margin-bottom: 34px;
  border-radius: 50%;
  background-color: black;
}

.people-profile-picture.sm {
  display: inline-block;
  margin-top: 34px;
  margin-bottom: 34px;
  background-image: url('../images/portrait-sm.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.people-profile-picture.nk {
  background-image: url('../images/portrait-nk.jpg');
  background-size: cover;
}

.people-profile-picture.am {
  background-image: url('../images/portrait-am.jpg');
  background-size: cover;
}

.people-profile-picture.gk {
  background-image: url('../images/portrait-gk.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.people-profile-picture.is {
  background-image: url('../images/portrait-is.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.people-profile-picture.js {
  background-image: url('../images/portrait-js.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.people-profile-picture.dm {
  background-image: url('../images/portrait-dm.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.people-slider-column {
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.icon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: Icomoon, sans-serif;
  font-size: 16px;
  line-height: 100%;
}

.people-profile-link-text {
  display: inline-block;
  padding-left: 10px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-weight: 300;
}

.people-profile-link {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 15px 10px;
  border-bottom: 2px none black;
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out;
  color: black;
  text-align: left;
  text-decoration: none;
}

.people-profile-link:hover {
  background-color: black;
  color: white;
}

.people-profile-link.first {
  border-top: 2px none black;
}

.people-profile-link.first:hover {
  border-top-color: black;
}

.people-profile-statement {
  position: relative;
  margin-top: 70px;
  margin-bottom: 23px;
  padding: 20px;
  background-color: black;
  color: white;
  text-align: left;
}

.people-profile-statement.sm {
  background-color: #369acc;
}

.people-profile-statement.nk {
  background-color: #ff5967;
}

.people-profile-statement.js {
  background-color: #68bf60;
}

.people-profile-statement.is {
  background-color: #7f7f7f;
}

.people-profile-statement.am {
  background-color: #ffaf40;
}

.people-profile-statement.gk {
  background-color: #33ccbf;
}

.people-profile-statement.dm {
  background-color: #ff794d;
}

.people-profile-statement-arrow {
  position: absolute;
  left: -150px;
  top: 80%;
  width: 150px;
  height: 2px;
  background-color: black;
}

.people-profile-statement-arrow.sm {
  background-color: #369acc;
}

.people-profile-statement-arrow.nk {
  background-color: #ff5967;
}

.people-profile-statement-arrow.js {
  background-color: #68bf60;
}

.people-profile-statement-arrow.is {
  background-color: #7f7f7f;
}

.people-profile-statement-arrow.am {
  background-color: #ffaf40;
}

.people-profile-statement-arrow.gk {
  background-color: #33ccbf;
}

.people-profile-statement-arrow.dm {
  background-color: #ff794d;
}

.people-profile-statement-text {
  font-style: italic;
}

.people-slider-navigation {
  padding-top: 0px;
}

.odd {
  font-weight: 500;
}

.content-link {
  padding: 5px 5px 0px;
  border-bottom: 2px solid black;
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out;
  color: black;
  text-decoration: none;
}

.content-link:hover {
  background-color: black;
  color: white;
}

.spaced {
  margin-bottom: 20px;
}

.subtile-title {
  font-weight: 400;
  text-transform: uppercase;
}

.brand-link {
  display: block;
}

.contact-form-error {
  margin-top: 42px;
  padding: 30px;
  background-color: #ff5967;
  color: white;
}

.teaser-image {
  height: 0px;
  margin-top: 10px;
  margin-bottom: 40px;
  padding-bottom: 100%;
  border-radius: 50%;
  background-color: white;
}

.teaser-image.angular-js {
  background-image: url('../images/oe-ng2-workshop.svg');
  background-position: 50% 50%;
  background-size: 300px;
  background-repeat: no-repeat;
}

.teaser-image-container {
  display: block;
  max-width: 450px;
  margin-top: 90px;
  margin-right: auto;
  margin-left: auto;
}

.teaser-title {
  margin-bottom: 36px;
  font-size: 1.61803rem;
  line-height: 110%;
  font-weight: 500;
  text-transform: uppercase;
}

.teaser-title.large {
  margin-top: 30px;
  margin-bottom: 11px;
  font-size: 3rem;
}

.list {
  padding-left: 21px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  line-height: 1.75rem;
  font-weight: 300;
  list-style-type: square;
}

.reading-text {
  text-align: left;
}

.instructors-column {
  padding-right: 30px;
  padding-left: 30px;
  text-align: center;
}

.instructors-row {
  margin-top: 80px;
}

.checkbox-field {
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-weight: 300;
}

.text-important {
  font-weight: 400;
}

.checkbox-tick {
  margin-top: 12px;
}

.event-map {
  height: 500px;
  opacity: 0.7;
}

.block-link {
  display: block;
  text-decoration: none;
}

.language-select {
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 11px;
}

.language-dropdown {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
  -webkit-transition: opacity 300ms ease, -webkit-transform 300ms ease-out;
  transition: opacity 300ms ease, -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out, opacity 300ms ease;
  transition: transform 300ms ease-out, opacity 300ms ease, -webkit-transform 300ms ease-out;
}

.language-dropdown.w--open {
  position: absolute;
  z-index: 9999;
  background-color: black;
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: white;
}

.language-toggle {
  margin-top: -1px;
  padding-top: 22px;
  padding-bottom: 19px;
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out;
  font-size: 11px;
  line-height: 18px;
}

.language-toggle:hover {
  background-color: black;
  color: white;
}

.language-toggle.w--open {
  background-color: black;
  color: white;
}

.language-link {
  color: white;
  text-decoration: none;
}

.language-arrow {
  margin-top: 25.5px;
}

.blog-overview-article {
  margin-bottom: 80px;
  text-align: left;
}

.blog-overview-article__profile-image {
  display: block;
  max-width: 80%;
  margin-right: auto;
  margin-left: auto;
  border-radius: 50%;
}

.blog-overview-article__title {
  margin-top: 0px;
  margin-bottom: 21px;
}

.blog-overview-article__written-by {
  margin-top: 5px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
}

.blog-overview-article__preview-text {
  margin-top: 7px;
  margin-bottom: 20px;
}

.blog-overview-title {
  margin-bottom: 67px;
}

.blog__tag {
  display: inline-block;
  margin-right: 5px;
  padding: 5px;
  background-color: black;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: white;
  font-size: 12px;
  line-height: 100%;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
}

.blog__summary-link {
  display: block;
  padding: 10px;
  border-bottom: 1px solid black;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: black;
  font-size: 16px;
  line-height: 149%;
  font-weight: 300;
  text-decoration: none;
}

.blog__summary-link:hover {
  background-color: black;
  color: white;
}

.blog__row {
  margin-top: 59px;
  margin-right: -20px;
  margin-left: -20px;
}

.blog__header-container {
  margin-top: 100px;
  margin-bottom: 30px;
}

.blog__image {
  height: 200px;
  background-image: url('../images/IMG_0138.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-attachment: fixed;
  opacity: 0.5;
}

.blog__author {
  display: block;
  max-width: 400px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

.blog__author-image {
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 50%;
}

.blog__written-by {
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
}

.blog-comment__title {
  margin-top: 106px;
  margin-bottom: 50px;
}

.blog-comment__article {
  overflow-x: hidden;
  overflow-y: hidden;
  margin-bottom: 40px;
}

.blog-comment__user {
  width: 10%;
  float: left;
}

.blog-comment__content {
  width: 90%;
  padding-left: 20px;
  float: right;
}

.blog-comment__user-image {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 0px;
  padding-bottom: 100%;
  border-radius: 50%;
}

.blog-comment__user-name {
  margin-top: 9px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  font-size: 16px;
  line-height: 100%;
  font-weight: 500;
  text-transform: uppercase;
}

.blog-comment__time {
  display: inline-block;
  margin-right: 17px;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: #7f7f7f;
  font-size: 16px;
  font-weight: 300;
}

.blog-comment__reply {
  display: inline-block;
  padding: 3px;
  background-color: black;
  font-family: 'Gt walsheim oe web', Arial, sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.blog__profile-column {
  padding-right: 20px;
  padding-left: 20px;
}

.blog-column {
  padding-right: 20px;
  padding-left: 20px;
}

html.w-mod-js *[data-ix="creature-down-arrow"] {
  opacity: 0;
  -webkit-transform: translate(0px, -30px);
  -ms-transform: translate(0px, -30px);
  transform: translate(0px, -30px);
}

@media (max-width: 991px) {
  .page-section.centered.redefining {
    height: auto;
  }
  .page-section.centered.team {
    background-size: cover;
  }
  .page-section.non-intrinsic {
    min-height: 0px;
  }
  .page-section.creature {
    height: 0px;
    min-height: 0px;
    padding-bottom: 80%;
  }
  .page-section.team {
    padding-bottom: 116%;
    background-image: url('../images/team-portrait-m.jpg');
    text-align: center;
  }
  .page-section.top-offset {
    padding-top: 70px;
  }
  .page-section.teaser-page-top {
    margin-top: 45px;
  }
  .spaced-container.event-location {
    margin-bottom: -200px;
  }
  .navigation-link {
    max-width: 9999px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .navigation-link.w--current {
    border-bottom-color: transparent;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  .navigation-link.w--current:hover {
    color: white;
  }
  .navigation-logo {
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .solution-image {
    max-width: 181px;
  }
  .menu-text {
    position: relative;
    top: -9px;
    display: inline-block;
    font-family: 'Gt walsheim oe web', Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    font-weight: 800;
  }
  .menu-icon {
    display: inline-block;
    font-size: 32px;
    line-height: 18px;
  }
  .menu {
    margin-right: -20px;
    padding: 12px 20px 5px 25px;
  }
  .menu.w--open {
    background-color: black;
  }
  .nav-menu {
    background-color: rgba(255, 255, 255, 0.95);
  }
  .footer-logo {
    max-width: 100%;
    margin-top: 5px;
  }
  .footer-link.icon {
    top: 5px;
  }
  .footer-top-link {
    width: 100%;
    height: 73px;
    margin-top: 2px;
  }
  .creature-down-arrow {
    bottom: 40px;
    width: 80px;
    margin-left: -40px;
  }
  .solutions-text {
    text-align: center;
  }
  .tagline {
    text-shadow: none;
  }
  .solutions-title {
    margin-bottom: 35px;
  }
  .contact-column.first {
    padding-left: 10px;
  }
  .contact-column.last {
    padding-right: 10px;
  }
  .people-slider-arrow-link {
    width: 80px;
  }
  .people-profile-statement-arrow {
    left: -80px;
    top: 60%;
    width: 80px;
  }
  .content-link.fill {
    display: block;
  }
  .teaser-image-container {
    max-width: 400px;
  }
  .instructors-column {
    padding-right: 10px;
    padding-left: 10px;
  }
  .language-select {
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .language-dropdown.w--open {
    margin-right: -20px;
    margin-left: -20px;
  }
  .language-toggle {
    margin-top: 0px;
    margin-right: -20px;
    margin-left: -20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .blog-comment__title {
    margin-top: 80px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 1.618rem;
  }
  h3 {
    font-size: 1rem;
    font-weight: 500;
  }
  .button {
    display: block;
    width: 100%;
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
  }
  .row-compensator {
    margin-right: 10px;
    margin-left: 10px;
  }
  .spaced-container {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .spaced-container.double {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .navigation-link {
    padding-left: 10px;
  }
  .navigation-link.w--current {
    border-bottom-color: transparent;
  }
  .solution-image {
    margin-top: 24px;
    margin-bottom: 20px;
  }
  .solution-image.small {
    margin-top: 24px;
    margin-bottom: 20px;
  }
  .small-area-teaser-titles {
    height: auto;
  }
  .menu {
    margin-right: -10px;
  }
  .footer-content {
    text-align: center;
  }
  .footer-copyright {
    display: block;
    margin-top: 12px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .footer-top-link {
    width: 20%;
    margin: 0px auto 28px;
  }
  .brand-column {
    padding: 10px 20px;
  }
  .contact-form-wrapper {
    margin-top: 50px;
  }
  .solution-column {
    margin-bottom: 70px;
  }
  .tagline {
    text-shadow: none;
  }
  .contact-column.first {
    padding-right: 20px;
    padding-left: 20px;
  }
  .contact-column.last {
    padding-right: 20px;
    padding-left: 20px;
  }
  .people-slider {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .people-slider-arrow {
    margin-top: 297px;
  }
  .people-profile-statement {
    margin-top: 25px;
  }
  .people-profile-statement-arrow {
    left: 50%;
    top: -50px;
    width: 2px;
    height: 50px;
  }
  .instructors-column {
    margin-top: 40px;
  }
  .language-dropdown.w--open {
    margin-right: -20px;
    margin-left: -20px;
  }
  .language-toggle {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 10px;
  }
  .language-link {
    padding-left: 10px;
  }
  .language-arrow {
    margin-right: 10px;
  }
  .blog-overview-article__profile-image {
    max-width: 20%;
  }
  .blog-overview-article__title {
    text-align: center;
  }
  .blog-comment__title {
    margin-top: 61px;
    margin-bottom: 30px;
  }
  .blog__profile-column {
    margin-bottom: 44px;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 2rem;
  }
  .button {
    width: 100%;
  }
  .page-section.non-intrinsic {
    min-height: 0px;
  }
  .page-section.creature {
    min-height: 0px;
    padding-bottom: 160%;
  }
  .page-section.team {
    padding-bottom: 188%;
    background-image: url('../images/team-portrait-s.jpg');
  }
  .form-field {
    width: 100%;
  }
  .footer-copyright {
    display: block;
  }
  .footer-top-link {
    width: 30%;
    height: 62px;
  }
  .tagline {
    text-shadow: none;
  }
  .tagline.name {
    font-size: 2rem;
    text-shadow: none;
  }
  .people-slider-arrow {
    margin-top: 216px;
    font-size: 40px;
    line-height: 40px;
  }
  .people-slider-arrow-link {
    width: 50px;
  }
  .people-profile-picture.sm {
    background-image: url('../images/portrait-sm.jpg');
  }
  .people-profile-statement {
    padding: 10px;
  }
  .people-profile-statement.sm {
    background-color: #369acc;
  }
  .people-profile-statement-arrow.sm {
    background-color: #369acc;
  }
  .people-profile-statement-text {
    font-size: 13px;
    font-style: normal;
  }
  .teaser-image-container {
    max-width: 200px;
    margin-top: 20px;
  }
  .teaser-title {
    font-size: 1rem;
  }
  .teaser-title.large {
    font-size: 2rem;
  }
  .event-map {
    height: 300px;
  }
  .blog-overview-article__profile-image {
    max-width: 33.3%;
  }
  .blog-comment__user {
    display: block;
    width: 30%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .blog-comment__content {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 0px;
  }
  .blog-comment__user-name {
    margin-bottom: 24px;
    text-align: center;
  }
}

@font-face {
  font-family: 'Icomoon';
  src: url('../fonts/icomoon.eot') format('embedded-opentype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype'), url('../fonts/icomoon.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gt walsheim oe web';
  src: url('../fonts/gt-walsheim-regular-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-regular-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-regular-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-regular-oe-web.ttf') format('truetype'), url('../fonts/gt-walsheim-regular-oe-web.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gt walsheim oe web';
  src: url('../fonts/gt-walsheim-thin-oblique-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-thin-oblique-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-thin-oblique-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-thin-oblique-oe-web.ttf') format('truetype'), url('../fonts/gt-walsheim-thin-oblique-oe-web.svg') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Gt walsheim oe web';
  src: url('../fonts/gt-walsheim-thin-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-thin-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-thin-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-thin-oe-web.ttf') format('truetype'), url('../fonts/gt-walsheim-thin-oe-web.svg') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gt walsheim oe web';
  src: url('../fonts/gt-walsheim-bold-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-bold-oe-web.woff') format('woff'), url('../fonts/gt-walsheim-bold-oe-web.ttf') format('truetype'), url('../fonts/gt-walsheim-bold-oe-web.svg') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Gt walsheim oe web';
  src: url('../fonts/gt-walsheim-medium-oe-web.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}